Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "4550dfb8-bd68-4766-bd3d-9d90ae56a80a",
  "jobs_id": "f512a52c-268c-4c3c-8cfb-adab97f710c0",
  "user_id": "dc199f3d-184f-435c-86eb-84613f66cb71",
  "date_from": "2026-10-26T14:00:25.6097015+00:00",
  "date_to": "2026-10-26T14:00:25.6097015+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-26T14:00:25.6097015+00:00"
}